Section: extra-python

Depends: portmidi, python-2, python-3, sdl-image, sdl-mixer, sdl-ttf

Depends (build): setuptools

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.9.4-2 (armel/stable)

(Dependency not found)

  • libpython3.6m.so.1.0

Issue 432

Library dependency without PKGDEP

1.9.4-3 (arm64/stable)

Also: 1.9.4-3 (powerpc/stable) , 1.9.4-3 (ppc64/stable) , 1.9.4-2 (armel/stable)

Depends: freetype, libjpeg-turbo, libpng, sdl, x11-lib

freetype 2.9 (arm64/stable)

  • libfreetype.so.6

libjpeg-turbo 2:2.0.2 (arm64/stable)

  • libjpeg.so.8

libpng 1.6.36-2 (arm64/stable)

  • libpng16.so.16

sdl 1.2.15-7 (arm64/stable)

  • libSDL-1.2.so.0

x11-lib 7.7.20180825-1 (arm64/stable)

  • libX11.so.6